# Issue Template

<!--
1. Delete any section that is not relevant in this template.
2. Before posting an issue, please try to reproduce with the latest `develop` branch. There is a good chance a fix is already pending for the next version. No issue will be considered before confirmation on the `develop` branch.
3. Any text between `<!--` and `--\>` will be removed automatically.
-->

## Description

**Describe the bug**
<!-- Explain in detail what is happening. -->

**To reproduce**
Steps to reproduce the behavior:
1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

**Expected behavior**
<!-- What you believe should have happened -->

**Screenshots**
<!-- If applicable, add screenshots to help explain your problem. -->

## Environment

* Ampache version:
* Web server + version:
* Server operating system:
* Client operating system:

<!-- Keep only the affected clients in the list below. Add the client application name and version to the right of the client type used. -->

**Client type:**

* Web
* Ampache
* SubSonic
* DAAP
* UPnP
* WebDAV

## Settings

<!-- Either put a description of your settings, or paste the contents of `conf/ampache.cfg.php` after removing sensitive information (server host, database connection, etc.). If posting full config file, make sure to put triple back-ticks ``` at the top and bottom to make it into a code block.

It may also make sense to post PHP settings depending on the situation.  -->

## Logs

<!-- To enable logging, visit https://github.com/ampache/ampache/wiki/Troubleshooting#enable-logging

Please post relevant Ampache logs, and web server access/error logs, making sure to surround in triple back-ticks ``` to make into a code block. If you have large logs, it may make sense to trim them to a shorter time-frame if you know exactly when the error occurred. If appropriate, post any client error logs as well -->
